------- rodar este scrypt somente uma vez ---------------------

if not exists (select
				*
				from
				EST_PERC_TP_DESC
				where
					cd_emp =1
					and cd_perc_desc=0)
begin
insert into EST_PERC_TP_DESC values (1,0,'% Sem desconto')
end


if not exists (select
				*
				from
				EST_PERC_TP_DESC
				where
					cd_emp =1
					and cd_perc_desc=1)
begin
insert into EST_PERC_TP_DESC values (1,1,'% Por Dia')
end


if not exists (select
				*
				from
				EST_PERC_TP_DESC
				where
					cd_emp =1
					and cd_perc_desc=2)
begin
insert into EST_PERC_TP_DESC values (1,2,'% Fixo')
end

